@charset "gb2312";
/* CSS Document */ 
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden;}
img{ border:0;}
.clear{ clear:both;}
.cen1116{width:1116px; margin:0 auto; overflow:hidden;}
.banner{ width:100%; height:617px; text-align:center; margin:0 auto; background:url(../images/bannerbg.jpg) no-repeat center;}
.title{ font-size:48px; font-weight:bold; color:#000; text-align:center; margin:55px auto 40px auto;}
.title span{ font-size:18px; color:#c5a262; font-weight:normal;}
.mtbd{ width:1116px; height:457px; background:url(../images/p1bg.jpg) no-repeat center; overflow:hidden;}
.mtbd ul{ width:430px; margin:110px 0 0 600px; font-size:16px; color:#000; line-height:35px;}
.mtbd ul a{ color:#000;}
.mtbd ul a:hover{ color:#F30;}
.tz{ width:1070px; border:1px #b3752c solid; margin:0 0 0 27px; overflow:hidden;}
.tz-left{ width:322px; float:left; margin:20px 0 20px 20px;}
.tz-right{ width:700px; float:left; margin:50px 0 0 17px; font-size:18px; color:#000; line-height:35px; font-weight:bold;}
.tz-right p{ width:660px; margin:0 0 30px 15px;}
.tz-right p b{ font-size:24px; color:#d10d1d;}
.tz-right li{ float:left; margin:0 0 0 14px;}
.p2{ width:100%; background:url(../images/bg.jpg) repeat; overflow:hidden; margin:0 auto;}
.zx{ width:490px; font-size:30px; color:#FFF; background:#d10d1d; text-align:center; line-height:50px; margin:50px auto;}
.zx a{ color:#FFF;}
.bm{ width:1115px; height:842px; background:url(../images/p3bg.jpg) no-repeat center; overflow:hidden;}
.bmzx{ width:150px; font-size:20px; color:#FFF; text-align:center; background:#b3752c; line-height:36px; border-radius:5px; margin:370px 0 0 560px; float:left;}
.bmzx a{ color:#FFF;}
.p2-left{ width:440px; float:left; margin:115px 0 0 70px;}
.formtitle{ font-size:16px; color:#333; margin:20px 0 0 0;}
.formtitle span{ color:#f63636;}
.input{ width:410px; height:40px; line-height:40px; margin:15px 0 0 0; border:1px #c2c2c2 solid; border-radius:5px; color:#999999; padding:0 0 0 20px; font-size:16px;}
.bt{ background:#ec1f1f; color:#FFF; text-align:center; border:none; width:430px; line-height:50px; font-size:26px; border-radius:5px; margin:20px 0 0 0;}
.hg li{ width:363px; float:left; border:1px #c09160 solid; background:#FFF; text-align:center; font-size:14px; line-height:40px; margin:0 0 0 9px;}
.hg li b{ font-size:22px; line-height:55px;}
.hg li p{ width:310px; margin:0 auto 10px auto; text-align:left;}
.p5{width:100%; height:820px; background:url(../images/p5bg.jpg) no-repeat center bottom; margin:0 auto; overflow:hidden;}
.al ul{ width:1099px; height:550px; margin:0 auto;}
.al ul li{ width:1099px; height:550px; float:left;}
.zzleft1,.zzright1{ position:absolute; width:43px; height:64px; display:block; margin-top:250px; cursor:pointer;opacity: 0.9;filter: alpha(opacity=90);}
.zzleft1{ background:url(../images/al-left.png) no-repeat center; margin-left:50px;}
.zzright1{ background:url(../images/al-right.png) no-repeat center; margin-left:1005px;}
.al ul li p{ font-size:17px; color:#FFF; text-align:center; background:#b3752c; line-height:36px; border-radius:18px; width:150px; margin:445px 0 0 250px; z-index:100;}
.al ul li p a{ color:#FFF;}
.ps{ font-size:17px; text-align:center; margin:20px 0 0 0;}
.tj li{ width:348px; float:left; border:1px #c3a792 solid; border-radius:5px; text-align:center; background:#FFF; font-size:14px; color:#555555; line-height:25px; padding:14px 0 0 0; margin:0 0 0 27px;}
.tj li a{ color:#555555;}


